/* @group Utilities */

#loader {
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
}

/* @end */

/* @group Common */

html {
	-webkit-font-smoothing: antialiased
}

body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.wrapper {
	background: #fff;
	max-width: 1200px;
	margin: 0 auto;
	/*position: relative;*/
	overflow: hidden;
}

section {
	padding-top: 55px;
}

#banner {
	padding-top: 0;
}

.embed-block iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.embed-block figure {
	margin-bottom: 30px;
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
}

/* @end */

/* @group Header */

#header {
	border-top: 25px solid #c1a251;
	padding: 30px 0;
	border-bottom: 1px solid #D2D2D2;
}

.brand h1 a {
	background: url('../img/brand-emfa.svg') no-repeat;
	display: block;
	width: 100%;
	height: 80px;
	text-indent: -9999px;
}

.ie-8 .brand h1 a {
	background: url('../img/brand-emfa.png') no-repeat;
	display: block;
	width: 295px;
	height: 80px;
	text-indent: -9999px;
}

/* @end */

/* @group Nav */

.menu {
	margin-top: 60px;
	z-index: 8000;
}

.lng-menu {
	margin-top: 60px;
	line-height: 19px;
}

.lng-menu .lng {
	line-height: 18px;
	padding-left: 15px;
}

.lng-trigger {
	display: block;
	width: 20px;
	padding-left: 20px;
}

.lng-menu .lng .fr,
.lng-trigger.fr {
	background: url('../img/flag-fr.png') no-repeat left center;
}

.lng-menu .lng .de,
.lng-trigger.de {
	background: url('../img/flag-de.png') no-repeat left center;
}

.lng-menu .lng .en,
.lng-trigger.en {
	background: url('../img/flag-en.png') no-repeat left center;
}

.navbar-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	float: none !important;
	margin: 20px auto 0;
	width: 100%;
	margin: -5px auto 0 -7.5px;
	width: calc(100% + 15px);
}

.navbar-nav > li {
	cursor: pointer;
    padding: 0;
    margin: 7.5px;
}

.navbar-nav > li > a,
.lng-trigger,
.navbar-brand {
	font-family: 'ProximaNova', sans-serif;
	font-size: 1.7rem;
	font-size: 17px;
	font-weight: 600;
	color: #2D1B11;
	text-transform: uppercase
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:active,
.navbar-nav > li > a.selected,
.navbar-nav > li > a.active,
.nav > li > a:hover,
.nav > li > a:focus,
.lng-trigger:hover,
.lng-trigger:active,
.lng-trigger.selected,
.lng-trigger.active {
	color: #c1a251;
	background-color: transparent;
}

.lng-menu .dropdown-menu {
	min-width: 70px;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background: none;
}

.dropdown-menu,
.navbar-nav .open .dropdown-menu {
	border-radius: 0px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
	border-top: 4px solid #c1a251;
	border-bottom: 4px solid #c1a251;
	padding: 0;
	top: 30px;
	right: 0;
	left: auto;
}

.dropdown-menu li {
	border-top: 1px solid #DDD;
}

.dropdown-menu li:first-child {
	border: 0;
}

.dropdown-menu li a {
	font-family: 'ProximaNova', sans-serif;
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 7px 20px;
	background: #fff;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	background: #fff;
	color: #c1a251;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background: none;
}

/* @end */

/* @group Banner*/

#banner {
	height: 490px;
	background-repeat: no-repeat;
	background-size: cover;
	display: none;
	overflow: hidden;
	padding-top: 0;
}

#cover {
	max-height: 490px;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	padding-top: 0;
}

.banner-block:before {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	background: #c1a251;
	position: absolute;
	left: -15px;
	top: 50%;
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}

.banner-block {
	margin-left: -40px;
	height: 490px;
	float: right;
	background: #c1a251;
	padding: 60px 50px;
	-webkit-transform: translateX(500px);
	-moz-transform: translateX(500px);
	transform: translateX(500px);
}

.banner-block.intro {
	-webkit-animation: slideInRight .3s cubic-bezier(.21, .79, .3, .98);
	-webkit-transform: translateX(0px);
	-moz-animation: slideInRight .3s cubic-bezier(.21, .79, .3, .98);
	-moz-transform: translateX(0px);
	animation: slideInRight .3s cubic-bezier(.21, .79, .3, .98);
	transform: translateX(0px);
}

@-webkit-keyframes slideInRight {
	from {
		-webkit-transform: translateX(500px);
	}
	to {
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes slideInRight {
	from {
		-moz-transform: translateX(500px);
	}
	to {
		-moz-transform: translateX(0);
	}
}

@keyframes slideInRight {
	from {
		transform: translateX(500px);
	}
	to {
		transform: translateX(0);
	}
}

.banner-block h1 {
	margin-bottom: 0;
}

.banner-block h4 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.banner-block hgroup {
	margin-bottom: 25px;
}

.banner-block .banner-date {
	font-family: 'ProximaNova', sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 50px;
}

.banner-block .banner-link a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	background: #fff;
	padding: 5px 20px;
	box-shadow: 0 0px 0px 0px #000;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.banner-block .banner-link a:hover,
.banner-block .banner-link a:focus {
	box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
	color: #000;
	-webkit-transform: translateY(-3px);
	-moz-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#cover img {
	width: 100%;
}

#cover.single-cover {
	height: 490px;
}

#cover.dual-cover .col-sm-4,
#cover.dual-cover .col-sm-8,
#cover.three-cover .col-sm-4,
#cover.three-cover .col-sm-8 {
	margin: 0;
	padding: 0;
}

#cover.dual-cover .col-sm-8 {
	padding-right: 5px;
}

#cover.three-cover .top {
	padding-top: 10px;
}

.large-img img {
	max-height: 490px;
}

.medium-img img {
	max-height: 490px;
}

.small-img img {
	max-height: 240px;
	padding-left: 10px;
}

/* @end */

/* @group Webpage */

.webpage-block {
	margin-bottom: 65px;
	position: relative;
}

.gallery-block {
	margin-bottom: 30px;
}

.webpage-main-content h2 {
	text-transform: uppercase;
}

.webpage-header p {
	font-family: 'clear_sans';
	font-size: 2rem;
	font-size: 20px;
	font-weight: normal;
	line-height: 28px;
}

.subscription-form .tiny {
	margin-bottom: 25px;
}

.subscription-form form .form-intro {
	margin-top: 25px;
	margin-bottom: -15px;
}

.subscription-form form .required {
	display: inline;
	margin-top: 0;
	font-size: 12px;
	color: #4D4D4D;
}

.tiny .image-block {
	margin: 0;
}

.gallery-link {
	position: relative;
}

.gallery-link img {
	margin-bottom: 15px;
}

.gallery-link h5:before {
	content: '';
	display: block;
	position: absolute;
	background: url('../img/gallery-icon.svg') no-repeat;
	width: 60px;
	height: 60px;
	top: 160px;
	left: -15px;
	background-size: 59px 59px;
}

.ie-8 .gallery-link h5:before {
	content: '';
	display: block;
	position: absolute;
	background: url('../img/gallery-icon.png') no-repeat;
	width: 60px;
	height: 60px;
	top: 160px;
	left: -15px;
	background-size: 59px 59px;
}

.gallery-block h5 {
	color: #c1a251;
	margin-left: 35px;
}

.download-block {
	border-bottom: 0;
}

.download-block,
.initiative-block,
.related-block {
	background: #c1a251;
	padding: 20px;
	min-height: 100px;
}

.block-icon {
	display: block;
	position: absolute;
	background: url('../img/download-icon.svg') no-repeat;
	width: 60px;
	height: 60px;
	bottom: -40px;
	left: -15px;
	background-size: 59px 59px;
}

.ie-8 .block-icon {
	display: block;
	position: absolute;
	background: url('../img/download-icon.png') no-repeat;
	width: 60px;
	height: 60px;
	bottom: -40px;
	left: -15px;
	background-size: 59px 59px;
}

.initiative-block .block-icon {
	background: url('../img/spotlight-icon.svg') no-repeat;
}

.related-block .block-icon {
	background: url('../img/related-icon.svg') no-repeat;
}

.ie-8 .initiative-block .block-icon {
	background: url('../img/spotlight-icon.png') no-repeat;
}

.ie-8 .related-block .block-icon {
	background: url('../img/related-icon.png') no-repeat;
}

.webpage-initiative h4 {
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 30px;
}

.download-block li a {
	color: #fff;
}

.download-block li a span {
	display: inline
}

.download-block li:before {
	content: '-';
	color: #fff;
	padding-right: 5px;
}

.initiative-block h4,
.initiative-block p,
.related-block,
.related-block a {
	color: #fff;
}

/* @end */

/* @group Gallery*/

#gallery {
	padding-top: 0;
}

.gallery-video-list {
	margin-top: 50px;
}

.thumbnail-item {
	margin-bottom: 50px;
}

.thumbnail-title {
	margin-top: 15px;
}

.thumbnail-title h4 {
	font-family: 'ProximaNova';
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 19px;
}

.back-btn {
	background: url('../img/back.svg') no-repeat left center transparent;
	padding-left: 20px;
	line-height: 14px;
}

.ie-8 .back-btn {
	background: url('../img/back.png') no-repeat left center transparent;
	padding-left: 20px;
	line-height: 14px;
}

#gallery-page h5 {
	text-transform: uppercase;
}

/* @end */

/* @group Fancybox */

.fancybox-skin {
	border-radius: 0;
}

.fancybox-title {
	font-family: 'ProximaNova';
	font-size: 15px;
	line-height: 22px;
	font-weight: 600;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
	background-image: url("../img/fancybox_sprite.png");
}

.gallery-thumbnail-list {
	margin-bottom: 30px;
}

.gallery-thumbnail-list a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 95px;
	width: 95px;
	margin-bottom: 5px;
}

.gallery-embed-thumbnail {
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 95px;
	width: 95px;
	margin-left: 5px;
	overflow: hidden;
	background-size: cover !important;
}

.gallery-embed-thumbnail a {
	height: 95px;
	width: 95px;
	display: block;
}

.gallery-embed-thumbnail:first-child {
	margin-left: 0;
}

.fancybox-inline-div {
	display: none;
}

.fancybox-inline-div iframe {
	max-width: 1140px;
	max-height: 640px;
}

/* @end */


/* @group Form */

.form-control,
input[type="text"],
textarea,
input:invalid,
textarea:invalid {
	background-color: #ECECEC !important;
}

.radio-inline input[type="radio"],
.radio input[type="radio"] {
	margin-top: 5px !important;
	/* fix for IE alignement */
}

.form-control {
	background-color: #ECECEC !important;
}

.form-control {
	box-shadow: none;
	border-radius: 0;
	border: none;
}

.form-control:focus {
	border: none;
	background: #FBFBFB;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
	background-repeat: no-repeat;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('../img/select-bg.svg') !important;
	background-repeat: no-repeat;
	background-position: right 15px center;
}

.ie-8 select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select:focus {
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-image: none !important;
}

#attending-choice {
	margin-bottom: 30px;
}

#password {
	margin: 30px 0;
}

.gender {
	margin-bottom: 25px;
}

.genderTitle {
	margin-right: 20px;
	margin-bottom: 0;
}

.btn-submit-form {
	border-radius: 0;
	background: #c1a251;
	color: #fff;
	border: 0;
	box-shadow: 0 0px 0px 0px #000;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.btn-submit-form:hover,
.btn-submit-form:focus {
	background: #FBFBFB;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
	color: #000;
	-webkit-transform: translateY(-3px);
	-moz-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

/* @end */


/* @group Footer */

footer {
	background: #F8F3E9;
	font-size: 1.2rem;
	font-size: 12px;
	font-family: 'clear_sans', sans-serif;
	line-height: 16px;
}

.footer-brand a {
	width: 100%;
	height: 60px;
	background: url('../img/brand-emfa.svg') no-repeat;
	background-size: 210px 60px;
	display: block;
	text-indent: -9999px;
}

.ie-8 .footer-brand a {
	width: 100%;
	height: 60px;
	background: url('../img/brand-emfa-footer.png') no-repeat;
	background-size: 210px 57px;
	display: block;
	text-indent: -9999px;
}

footer .copyright {
	margin-top: 40px;
	font-size: 1.1rem;
	font-size: 11px;
}

footer .copyright a {
	color: #000;
}

/*#supporting-row {
	margin-top: 40px;
}*/

.supporting-title {
	font-family: 'clear_sans', sans-serif;
	font-size: 1.1rem;
	font-size: 11px;
	margin-bottom: 20px;
}

.supporting-block ul li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin-left: 75px;
}

.supporting-block ul li:first-child {
	margin-left: 0;
}

.supporting-block img {
	display: block;
	width: 170px;
	height: 70px;
}

.backtotop {
	margin: 20px 0;
}

.top-link {
	background: url('../img/back-to-top.svg') no-repeat transparent;
	padding-left: 20px;
	height: 14px;
	line-height: 14px;
	text-transform: uppercase;
	margin: 50px 0;
}

.ie-8 .top-link {
	background: url('../img/back-to-top.png') no-repeat transparent;
	padding-left: 20px;
	height: 14px;
	line-height: 14px;
	text-transform: uppercase;
	margin: 50px 0;
}

.top-link a {
	color: #000;
}

/* @end */